// 配置阿里 图标
import '@/assets/styles/index.less';
import '@/assets/styles/symbol_color/iconfont.css';
import '@/assets/styles/symbol_color/iconfont.js';
import '@/assets/styles/symbol_no_color/iconfont.css';
import '@/assets/styles/symbol_no_color/iconfont.js';
import Antd, { message } from 'ant-design-vue';
import { createApp } from 'vue';
import App from './App.vue';
import router from './router';
const app = createApp(App);
app.use(router);
app.use(Antd).mount('#app');
// 配置全局属性
app.config.globalProperties.$message = message;
